From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 6 May 2006<P>

violet ~ hollow soul...i think we have all been there at least once...if not...one should visit there because you/we come out of it (this i promise) and you/we will find a part of yourself/ourself deep inside and gain strength from it...i have a true story that may be appropriate right now...there was an elderly lady with Alzheimer's who when she looked in the mirror she wanted to know who that old lady was and what she was doing in her house...you see this lady thought herself to be in her early 20's and thought herself to be beautiful, so she dressed sexy and acted as a beautiful 20 y/o...her family covered all the mirrors to decrease her stress and allowed her to be beautiful...i think we all can learn from her...we are all beautiful despite our appearance, so therefore we should believe that we are and travel our life being beautiful (it is contagious)...and you are beautiful...good luck and hugs to you...
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 6 May 2006<P>

darwin ~ where you and i begin...wow wow wow...beautfiul
<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 6 May 2006<P>

abogadalbny, about <a href="/blend/wv.cgi?id=2006.05.05.21.43.13110">Lag B'Omer</a>:<BR>
nice piece abogada..a lot of truth in the last line too
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 6 May 2006<P>

Ab -<BR>
<BR>
Wow, thank you for the comment (thanks to everyone else, too). Glad you checked out my xanga. Actually I used to put up lots of pictures along those lines but have lately decided to make it more of an anonymous blog. This may change - again! Anyway, I enjoyed your recent poems - raw and real. Keep writing. =)
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 6 May 2006<P>

There are some beautiful pieces and people here,<BR>
i feel blessed to be among every one of them. Thanks to all of you for your comments on Diversity. This poem means alot to me.
<HR>
From: <a href="/blend/av.cgi?id=1582">Abogadalbny</a><BR>
Date: 6 May 2006<P>

Chris and lonesome:  Thanks for the nice comments!  The crazy poetry should continue as long as I keep dating flakes and freaks--and I haven't seen any signs that that will stop anytime soon!  UGH!<BR>
<BR>
Chris:  Loved the latest post!  One of my best friends here in DC is from New Mexico, so I love hearing about life there!  I have this dream of going to Mexico someday and drinking tequila!  I'm also thinking of starting a xanga, but worry I'm just too shy!
<HR>